body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	line-height:20px;
	color:#2b2b2b;
	min-width:970px;
	background:#eaeaea;
	position:relative;
	margin:0 auto;
	text="#000000" 
	link="#0000FF" 
	vlink="#800080" 
	alink="#FF0033"
}

#nav_bar { text-align: right; position: relative; top: 43px; font-weight: bold; font-size: 13px; color: #11679a;}
#nav_bar ul { list-style-type: none; margin:0; padding: 0; } 
#nav_bar ul li { display: inline; margin: 0 8 0 8; }
#nav_bar ul li a { color: #11679a; text-decoration: none; font-weight: bold; }
#nav_bar ul li a:hover { color: #96bd15; }

#logo a { text-decoration: none; border: none; }

#header { display: block; height: 309px; width: 945px; background: url('/images/theme/header2.jpg') no-repeat center; border: 0px solid black; text-shadow:1px 1px 5px #dedede; }
#header #side_nav { display: block; height: 230px; width: 210px; border: 0px solid black; position: relative; top: 25px; left: 15px; overflow: hidden; font-size: small; color: #11679a; }
#header #side_nav ul { list-style-type:inherit; margin:0; padding: 0; }
#header #side_nav ul li { padding: 2 0 2 5; }
#header #side_nav ul li a { color: #11679a; text-decoration: none; }
#header #side_nav ul li a:hover { color: #96bd15; }

.vertical_spacer { display: block; width: 20px; }

.theme_container { background: #ffffff; border: 1px solid #c4c4c4; }

.logo {z-index:199; position:relative; text-align:right; display:block; margin-left:0px; margin-right: 7px; margin-top:25px; margin-bottom: 150px;}

.socialiconhome { position: relative; top: 1px;}

a.icon-2 {float:left; background:url(../images/theme/secondary/page1_icon_02.png) 0 0 no-repeat; width:31px; height:31px;  margin-left:4px; display:inline-block; border: 1px solid #c0c0c0;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;}
a.icon-2:hover {background-position: 0 -31px; 
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ea;
}

a.icon-5 {float:left; background:url(../images/theme/secondary/page1_icon_05.png) 0 0 no-repeat; width:31px; height:31px;  margin-left:4px; display:inline-block; border: 1px solid #c0c0c0;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;}
a.icon-5:hover {background-position: 0 -31px; 
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.style4 {font-size: 12px}
.style6 {
	font-size: 12px;
	color: #669900;
	font-style: italic;
}
.style10 {font-style: italic; font-size: 12px;}
.style18 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style22 {color: #FFFFFF}
.style22b { color: #333333 }
.style28 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.style38 {
	font-size: 21px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.style51 {font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
.style52 {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.style55 {font-size: 13px; font-weight: bold; }
.style57 {
	font-size: 21px;
	font-family: "Arial Rounded MT Bold";
	color: #CC0000;
}
.style58 {color: #CC0000}
.style68 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; }
.style88 {
  color: #FF0000;
  font-size: 24px;
}
.style106 {
	font-size: 13px;
	font-style: italic;
	color: #CC0000;
}
.style108 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #CC0000;
}
.style111 {color: #CC0000; font-weight: bold; }
.style113 {
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.style114 {font-size: 12px; color: #CC0000; font-style: italic; font-weight: bold; }
.style115 {font-size: 12px; color: #CC0000; }
.style116 {
  background-color: #FFFFCC;
  color: #FFFFFF;
}
.style119 {	font-size: 21px;
	font-weight: bold;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.style150 {font-size: 16px}
.style158 {font-size: 13px; }
.style188 {font-size: 16px; font-weight: bold; }
.style236 {font-size: 13px; font-weight: bold; font-style: italic; }
.style280 {
	color: #0000FF;
	font-weight: bold;
}
.style296 {color: #000000}
.style308 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; }
.style311 {font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-style: italic; color: #FFFFFF; }
.style313 {font-style: italic}
.style318 {font-size: 16px; color: #CC0000; font-style: italic; font-weight: bold; }
.style319 {font-size: 15px}
.style320 {color: #CC0000; font-weight: bold; font-size: 16px;}
.style343 {color: #00FF99}
.style351 {font-size: 13px; font-weight: bold; color: #FFFFFF; }
.style355 {font-size: 13px; font-weight: bold; color: #FFFF33; }
.style359 {font-size: 16px; color: #FFFFFF; }
.style362 {color: #CCFF00}
.style370 {font-weight: bold}
.style378 {color: #1B317C}
.style388 {font-size: 15px; font-weight: bold; }
.style391 {font-size: 15px; font-weight: bold; font-style: italic; }
.style392 {font-style: italic}
.style1 {
  font-size: 15px;
  color: #000000;
  font-weight: bold;
}
.style105 {color: #ECE9D8}
.style382 {font-size: 15px; font-weight: bold; color: #FFFFFF; }
.style384 {  color: #33FF00;
  font-size: 21px;
}
.style385 {color: #33FF00}
.style7 {color: #FFFFFF; font-weight: bold; }
.style398 {font-size: 29px}
.style399 {font-size: 29px; font-weight: bold; color: #FFFFFF; }
.style401 {font-size: 21px}
.style402 {font-size: 18px; font-family: Arial, Helvetica, sans-serif;}
.style3 {
  color: #FFFFFF;
  font-size: 26px;
}
.style8 {font-size: 13px; font-weight: bold; font-style: italic; color: #CC0000; }
.style9 {font-size: 18px; font-weight: bold; }
.style11 {color: #669900}
.style30 {
  font-size: 24px;
  font-weight: bold;
}
.style406 {font-size: 24px}
.style445 {
  color: #1B317C;
  font-size: 18px;
  font-weight: bold;
}
.style447 {font-size: 18px}
.style450 {
  color: #990000;
  font-size: 24px;
}
.style74 {font-size: 16px; font-weight: bold; font-style: italic; }
.style454 {font-family: Arial, Helvetica, sans-serif}
.style36 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
.style14 {font-size: 13px; font-weight: bold; font-style: italic; color: #990000; }
.style464 {font-size: 32px; text-shadow:1px 1px 8px #bebebe;}
.style60 {font-size: 12px; font-weight: bold; color: #000000; }
-->

a { color: #11679a; }
a:hover { color: #96bd15; }
.style475 {font-weight: bold; font-style: italic; font-family: Arial, Helvetica, sans-serif;}
.style477 {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
}
.style479 {font-weight: bold; font-style: italic; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.style539 {font-weight: bold; font-style: italic; font-family: Arial, Helvetica, sans-serif; font-size: 15px; }
.style42 {font-size: 16px; color: #990000; font-style: italic; font-weight: bold; }
.style90 {font-size: 12px; font-weight: bold; color: #0053A0; }
.style92 {font-size: 15px; font-family: "Arial Black"; }
.style94 {
  font-style: italic;
  font-size: 15px;
  font-family: "Arial Black";
}
.style96 {font-size: 16px; font-weight: bold; font-family: "Arial Black"; }
.style97 {font-weight: bold}
.style98 {color: #FFCC33}
.style543 {color: #000000; font-weight: bold; }
.style544 {font-size: 13px; color: #FFFFFF; }
.style545 {
  font-size: 13px;
  color: #CC0000;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
}
.style547 {font-size: 11px; font-style: italic; }
.style548 {color: #CCCCCC}
.style551 {
  color: #333333;
  font-weight: bold;
  font-size: 15px;
}
.style560 {font-size: 16px; font-family: "Arial Black"; }
.style561 {color: #FF0000}
.style562 {color: #FFFF00}

</style> 